* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}

body {
  background: #c3bdb0;
}

:root {
  --font-family: "Roboto", sans-serif;
  --second-family: "Montserrat", sans-serif;
  --mainColor: #212121;
}

/* dry - don't repeat yourself */

.container {
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 15px;
  width: 100%;
}

.header {
  background: var(--mainColor);
  position: sticky;
  top: 0;
  left: 0;
  z-index: 15;
}

.nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 15px;
}

.logo {}

.nav__list {
  display: flex;
  gap: 120px;
}

.nav__list_link {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 20px;
  color: #f0f0f0;
  display: inline-block;
  width: max-content;
}

.nav__list_link:hover::after {
  transform: scale(1);
}

.nav__list_link::after {
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  background: #a22b4d;
  margin-top: 5px;
  transform: scale(0);
  transition: 0.3s ease;
}


.nav__right {
  display: flex;
  align-items: center;
  gap: 60px;
}

.nav__btn {
  position: relative;
}

.nav__btn span {
  position: absolute;
  top: -5px;
  right: -5px;
  width: 17px;
  height: 17px;
  background: #a22b4d;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 12px;
  color: #c3bdb0;
}


.main {
  background: #c3bdb0;
}

.hero {
  position: relative;
  height: 800px;
}

.hero__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.hero__content {
  position: relative;
  z-index: 5;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.hero__title {
  font-family: var(--second-family);
  font-weight: 600;
  font-size: 48px;
  line-height: 120%;
  text-transform: uppercase;
  color: #f0f0f0;
  max-width: 920px;
  margin-bottom: 80px;
}

.hero__btns {
  display: flex;
  align-items: center;
  gap: 30px;
}

.hero__btn {
  border: 2px solid #c3bdb0;
  padding: 30px 54px;
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 20px;
  color: #f0f0f0;
  transition: 0.3s ease;
}

.hero__btn:hover {
  background: var(--mainColor);
}

.hero__links {
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 2px 13px 2px rgba(0, 0, 0, 0.25);
  background: #dedad1;
  max-width: 1110px;
  width: 100%;
  bottom: -60px;
  z-index: 10;
}

.hero__list {
  display: flex;
  gap: 40px;
}

.hero__list_link {
  font-family: var(--second-family);
  font-weight: 700;
  font-size: 16px;
  color: #7c7c7c;
  transition: 0.3s ease;
  display: flex;
  align-items: center;
  gap: 30px;
}

.hero__list_link:hover {
  color: var(--mainColor);
}

.hero__list li:not(:last-child) .hero__list_link::after {
  content: '';
  display: block;
  width: 37px;
  height: 2px;
  background: var(--mainColor);
  transform: rotate(90deg);
}

.cards {
  margin-top: 140px;
  display: flex;
  align-items: center;
  gap: 30px;
  flex-wrap: wrap;
}

.card:hover {
  box-shadow: 0 0 15px #000;
}

.card {
  transition: 0.3s ease;
  max-width: 350px;
  width: 100%;
  padding: 25px;
  background: #dedad1;
  border: 1px solid #212121;
  position: relative;
}

.card:nth-child(odd) {
  background: green;
}

.card__top {}

.card__right {
  width: 122px;
  height: 140px;
  position: absolute;
  top: 0;
  right: 0;
}

.card__right span {
  position: absolute;
  top: 40px;
  right: 20px;
  font-family: var(--second-family);
  font-weight: 700;
  font-size: 20px;
  color: #f0f0f0;
}

.card__img {
  margin: 26px 0;
  text-align: center;
}

.card__title {
  font-family: var(--second-family);
  font-weight: 700;
  font-size: 20px;
  color: #313131;
}

.card__text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  color: #939393;
  margin-top: 9px;
  margin-bottom: 18px;
}

.card__bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.card__price {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 24px;
  color: var(--mainColor);

}

.card__btn:hover {
  background: var(--mainColor);
  color: #fff;
}

.card__btn {
  transition: 0.3s ease;
  padding: 16px 26px;
  border: 2px solid var(--mainColor);
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 16px;
  color: var(--mainColor);
}


.products {
  margin: 180px auto;
}

.products__title {
  font-family: var(--second-family);
  font-weight: 600;
  font-size: 48px;
  line-height: 120%;
  text-transform: uppercase;
  color: var(--mainColor);
}

.products__text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 24px;
  line-height: 120%;
  color: var(--mainColor);
  margin-top: 44px;
  margin-bottom: 95px;
}

.products__img {
  display: flex;
  gap: 30px;
}

.products__left img {
  height: 100%;
  width: 100%;
}

.products__right {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

.footer {
  padding-top: 80px;
  padding-bottom: 160px;
  background: #141510;
}

.footer__inner {}

.footer__top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.text {
  color: #fff;
}

.footer__title {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 20px;
  color: #f0f0f0;
}

.footer__label {
  background: #20211b;
  border: 1px solid #dedad1;
  max-width: 545px;
  width: 100%;
  height: 76px;
  position: relative;
}

.footer__label img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 24px;
}

.footer__label input {
  width: 100%;
  height: 100%;
  background: #20211b;
  padding-left: 20px;
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 20px;
  color: #dedad1;
  opacity: 0.5;
}

.footer__items {
  display: flex;
  justify-content: space-between;
  margin-top: 140px;
}

.footer__list_link {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 16px;
  color: #dedad1;
  opacity: 0.5;
  transition: 0.3s ease;
}

.footer__list_link:hover {
  color: #a22b4d;
}

.footer__item_title {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 20px;
  color: #dedad1;
}

.footer__item {}


.footer__list {
  display: flex;
  flex-direction: column;
  gap: 12px;
  margin-top: 20px;
}